icons per tracker for tickets symbol additional or as replacement for ticket type text

2010-10-09 13:43 - Terence Mill

Status: Closed Start date: 2010-10-09

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

I nice fature would to be able to define a icon per trackers which symbolized the ticket in the tickets views. It could be used additional

or as replacment in columns selction or espeially in roadmap view for a quick visual understanding which tickets are of what tracker

type.

Related issues:

Is duplicate of Redmine - Feature #13297: Adding icons for different trackers New

History

#1 - 2010-11-24 09:40 - Siegfried Vogel

+1

In Gantt View there is an icon for version already. Is it possible to assign every tracker a specific icon, too?

#2 - 2012-10-09 10:56 - Rodolphe Peterson

I second that. I have 8 columns(including checkboxes), and having icons would, imo, greatly make the table cleaner and improve readability.

#3 - 2013-04-09 12:07 - Daniel Felix

- Category set to UI

- Status changed from New to Closed

- Resolution set to Duplicate

I'm closing this issue in favour of #13297.

This one is the older issue, but #13297 has more details on it. Both issues mean the same.
